<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
{#        <meta name="viewport" content="width=device-width, initial-scale=1.0">#}
        <link rel="icon" type="image/svg+xml" href="{{ asset('assets/images/form/Spy.svg') }}" />
{#        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">#}
        {% block viewport %}{% endblock %}
        {% block plugins %}{% endblock %}
        <title>{% block title %}Undercover{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>
